ip                   = スレーブの IP 名 / アドレスを入力
label                = 情報を入力
recover              = 構成の回復
reset                = スレーブをこのマスターにリセット
setting              = $1 のマスターを $2 に設定
submit1              = 回復
